<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Songs</title>
</head>
<body>

	<h3>My Top Ten Songs/Music</h3>
	
	<ol>
		
	<li>Yesterday</li>
	<li>Let it Be </li>
	<li>Hotel California </li>
	<li>Enter Sandman </li>
	<li>Huling El Bimbo </li>
	<li>The Winner Takes It All </li>
	<li>Kashmir </li>
	<li>Seven Nation Army </li>
	<li>Mr. Lonely </li>
	<li>Fly Me To The Moon</li>
	</ol>

	<ul>
		<li><a href="../activity.html">Link back to activity home page</a></li>

		<li><a href="../movie/top10Movies.html">Link to our top10Movies</a></li>

		<li><a href="./top10Artists.html">Link to our top10Artists</a></li>

	</ul>
</body>
</html>